﻿<!DOCTYPE HTML>
<!-- Icons Font Awesome en SIL OFL 1.1 : https://fontawesome.com/| Bike by Clémence Bourdaud en CC BY NC ND : https://www.naga44.org/Dessins -->
<?php
include("decide-lang.php");
?>
<html lang="<?= TXT_META_LANGUE ?>">
	<head>   
		<title><?= TXT_META_TITLE ?></title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="<?= TXT_META_DESC ?>"/>
		<meta name="keywords" content="<?= TXT_META_KEYWORDS ?>" />
		<meta name="author" content="<?= TXT_META_AUTHOR ?>" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" type="text/css" href="css/style.css">
		<link rel="apple-touch-icon" sizes="180x180" href="./favicon/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="./favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="./favicon/favicon-16x16.png">
		<link rel="manifest" href="./favicon/site.webmanifest">
		<link rel="mask-icon" href="./favicon/safari-pinned-tab.svg" color="#5bbad5">
		<link rel="shortcut icon" href="./favicon/favicon.ico">
		<meta name="msapplication-TileColor" content="#ffc40d">
		<meta name="msapplication-config" content="./favicon/browserconfig.xml">
		<meta name="theme-color" content="#ffffff">
	</head>

	<body>

		<!-- Header -->
			<header class="header" id="header">

				<!-- Logo -->
				<div id="logo" class="no_small"><img src="images/logo.svg" loading="lazy" title="<?= TXT_INTRO_TITRE ?>" alt="<?= TXT_INTRO_TITRE ?>"/></div>
				<div class="titrehaut"><a href="./index.php"><?= TXT_INTRO_TITRE ?></a></div>
				<div class="slogan no_small"><?= TXT_INTRO_CATCHPHRASE ?></div>

				<!-- Language -->

				<form name="lang-select" >
                    <label for="language-selector" class="screen-reader-only"><?= TXT_SELECT_LANGUAGE ?></label>
				<select size="1" onChange="location = this.options[this.selectedIndex].value;" id="language-selector">
					<option><?= TXT_LANGUAGE ?></option>
					<option value="?lang=en">English</option>
					<option value="?lang=fr">Français</option>
				</select>
				</form>

				<!-- Nav -->
				
				  <input class="menu-btn" type="checkbox" id="menu-btn" />
				  <label class="menu-icon" for="menu-btn"><span class="navicon"></span></label>
				  <ul class="menu">
				    <li><a href="#intro"><?= TXT_MENU_INTRO ?></a></li>
				    <li><a href="#culture_Libre"><?= TXT_MENU_CULTURE ?></a></li>
				    <li><a href="#creation_œuvre"><?= TXT_MENU_CREATION ?></a></li>
				    <li><a href="#projet_collectif"><?= TXT_MENU_COLLECTIVE ?></a></li>
				    <li><a href="#participation_logiciel"><?= TXT_MENU_SOFTWARE ?></a></li>
				    <li><a href="#graphisme"><?= TXT_MENU_GRAPHICS ?></a></li>
				    <li><a href="#autres"><?= TXT_MENU_MISC ?></a></li>
				    <li><a href="#merci"><?= TXT_MENU_THX ?></a></li>
				  </ul>
			</header>
		<main>
		<!-- 1 -->
			<div id="intro" class="main bg1 fullscreen">

				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel1.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_WELCOME ?></h2>
					<?= TXT_WELCOME_TXT ?>
					<div class="buttoncontainer no_small"><a href="#culture_Libre" class="button down"><?= TXT_CULTURE ?></a></div>
				</div>
				
			</div>
		<!-- 2-->
			<div id="culture_Libre" class="main bg2 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel2.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_CULTURE ?></h2>
					<?= TXT_CULTURE_TXT ?>
					
					<a href="#creation_œuvre" class="button down anchored no_small"><?= TXT_CREATION ?></a>
				</div>
			</div>				
		<!-- 3-->
			<div id="creation_œuvre" class="main bg3 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel3.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_CREATION ?></h2>
					<?= TXT_CREATION_TXT ?>
					<h3><?= TXT_LINKS ?></h3>
					<ul>
					<?= TXT_CREATION_TXT2 ?>
					</ul>
					<a href="#projet_collectif" class="button down anchored no_small"><?= TXT_COLLECTIVE ?></a>
				</div>
			</div>
			
		<!-- 4-->
			<div id="projet_collectif" class="main bg4 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel4.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_COLLECTIVE ?></h2>
					<?= TXT_COLLECTIVE_TXT ?>
					
					<a href="#projet_collectif_2" class="button down anchored no_small"><?= TXT_COLLECTIVE ?></a>
				</div>
			<div class="smallonly"><br/></div>
			</div>
		<!-- 5-->
			<div id="projet_collectif_2" class="main bg5 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel4.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2 class="no_small"><?= TXT_COLLECTIVE ?></h2>
					<div class="blocs">
						<div class="blocgauche">
							<h3><?= TXT_COLLECTIVE_LINKS_TITLE1 ?></h3>
							<ul>
							<?= TXT_COLLECTIVE_LINKS_TXT1 ?>
							</ul>
								<h3><?= TXT_COLLECTIVE_LINKS_TITLE2 ?></h3>
							<ul>
							<?= TXT_COLLECTIVE_LINKS_TXT2 ?>
							</ul>
								<h3><?= TXT_COLLECTIVE_LINKS_TITLE3 ?></h3>
							<ul>
							<?= TXT_COLLECTIVE_LINKS_TXT3 ?>
							</ul>
						</div>

						<div class="blocdroite">
							<h3><?= TXT_COLLECTIVE_LINKS_TITLE4 ?></h3>
							<ul>
							<?= TXT_COLLECTIVE_LINKS_TXT4 ?>
							</ul>
							<h3><?= TXT_COLLECTIVE_LINKS_TITLE5 ?></h3>
							<ul>
							<?= TXT_COLLECTIVE_LINKS_TXT5 ?>
							</ul>

						</div>
					</div>
					<a href="#projet_collectif_3" class="button down anchored no_small"><?= TXT_COLLECTIVE ?></a>
				</div>
			<div class="smallonly"><br/></div>
			</div>	
		<!-- 6-->
			<div id="projet_collectif_3" class="main bg6 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel4.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
						<h2 class="no_small"><?= TXT_COLLECTIVE ?></h2>
					<div class="blocs">
						<div class="blocgauche">
							<h3><?= TXT_COLLECTIVE_LINKS_TITLE6 ?></h3>
							<ul>
							<?= TXT_COLLECTIVE_LINKS_TXT6 ?>
							</ul>
						</div>

						<div class="blocdroite">
							<h3><?= TXT_COLLECTIVE_LINKS_TITLE7 ?></h3>
							<ul>
							<?= TXT_COLLECTIVE_LINKS_TXT7 ?>
							</ul>
						</div>
					</div>
					<a href="#participation_logiciel" class="button down anchored no_small"><?= TXT_SOFTWARE ?></a>
				</div>

			</div>

		<!-- 7-->
			<div id="participation_logiciel" class="main bg7 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel5.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_SOFTWARE ?></h2>
					<?= TXT_SOFTWARE_TXT ?>

					<a href="#graphisme" class="button down anchored no_small"><?= TXT_GRAPHICS ?></a>
				</div>

			</div>

		<!-- 8-->
			<div id="graphisme" class="main bg8 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel6.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_GRAPHICS ?></h2>
					<?= TXT_GRAPHICS_TXT ?>

					<h3><?= TXT_LINKS ?></h3>
					<ul>
					<?= TXT_GRAPHICS_TXT2 ?>
					</ul>
					
					<a href="#autres" class="button down anchored no_small"><?= TXT_MISC ?></a>
				</div>

			</div>

		<!-- 9-->
			<div id="autres" class="main bg9 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel7.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_MISC ?></h2>
					<?= TXT_MISC_TXT ?>

					<h3><?= TXT_LINKS ?></h3>
					<ul>
					<?= TXT_MISC_TXT2 ?>
					</ul>
					<br/>
					<?= TXT_MISC_TXT3 ?>
					
					<a href="#merci" class="button down anchored no_small"><?= TXT_THX ?></a>
				</div>

			</div>

		<!-- 10-->
			<div id="merci" class="main bg10 fullscreen">
				<div class="content container">
				<div class="dessin no_small"><img src="images/visuel8.svg" loading="lazy" title="<?= TXT_VISUAL ?>" alt=""/></div>
					<h2><?= TXT_THX ?></h2>
					<div class="blocs">
						<div class="blocgauche">
							<h3><?= TXT_THX_TITLE1 ?></h3>
							<?= TXT_THX_TITLE1_TXT ?>
						</div>

						<div class="blocdroite">
							<h3><?= TXT_THX_TITLE2 ?></h3>
							<?= TXT_THX_TITLE2_TXT ?>
							<h3><?= TXT_THX_TITLE3 ?></h3>
							<?= TXT_THX_TITLE3_TXT ?>
						</div>
					</div>
				</div>

			</div>									
        </main>
		<!-- Footer -->
		<footer id="footer">

		<!-- Menu -->
			<div class="licence">
				<p><img src="images/leaf.svg" loading="lazy" title="<?= TXT_INTRO_TITRE ?>" alt="<?= TXT_INTRO_TITRE ?>" class="no_small"/><?= TXT_FOOTER ?></p>
			</div>
			
		</footer>

	</body>
</html>
